.mfp-bg {
    background: none repeat scroll 0 0 #0b0b0b;
    height: 100%;
    left: 0;
    opacity: 0.8;
    overflow: hidden;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1042;
}
.mfp-wrap {
    height: 100%;
    left: 0;
    outline: 0 none !important;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999999;
}
.mfp-container::before {
    content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.mfp-container {
    box-sizing: border-box;
    height: 100%;
    left: 0;
    padding: 0 8px;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
}
.mfp-auto-cursor .mfp-content {
    cursor: auto;
}
.mfp-ajax-holder .mfp-content, .mfp-inline-holder .mfp-content {
    cursor: auto;
    width: 100%;
}
.mfp-content {
    display: inline-block;
    margin: 0 auto;
    position: relative;
    text-align: left;
    vertical-align: middle;
    z-index: 1045;
}
.white-popup-block {
    background: none repeat scroll 0 0 #fff;
    margin: 10px auto;
    max-width: 473px;
    padding: 30px;
    position: relative;
    text-align: left;
}
.mfp-close-btn-in .mfp-close {
    color: #333;
}
#pricematch_information .mfp-arrow,#pricematch_information .mfp-close {
    background: none repeat scroll 0 0 #33b5e5;
    border-radius: 0 3px;
    color: #ffffff;
    cursor: pointer;
    font-size: 12px;
    height: 30px;
    line-height: 30px;
    margin: -5px 0 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 30px;
    font-weight:bold;
}
.mfp-arrow, .mfp-close, .mfp-counter, .mfp-preloader {
    -moz-user-select: none;
}
.pricematch-title {
    color: #33b5e5;
    font-size: 18px;
    font-weight: 400;
    line-height: 1;
    text-align: center;
}
.pricematch-content {
    background: none repeat scroll 0 0 #ffffff;
}
.pricematch-container {
    border-top: 5px solid #33b5e5;
}
.pricematch-content #pricematch_options input,.pricematch-content #pricematch_options select,.pricematch-content #pricematch_options textarea{
    border: 1px solid #d9d9d9;
    border-radius: 3px;
    box-sizing: border-box;
    color: #ccc;
    display: block;
    font-size: 12px;
    outline: medium none;
    padding: 10px 15px;
    transition: all 0.3s linear 0s;
    width: 100%;
}
.pricematch-content #pricematch_options input{
    height: 38px;
}

#pricematch_options input:focus ,#pricematch_options textarea:focus {
    border: 1px solid #33b5e5;
    color: #333333;
}
#pricematch_options button,#pricematch_options input.buttonstyle {

    background: none repeat scroll 0 0 #33b5e5;
    border: 0 none;
    border-radius: 3px;
    color: #ffffff;
    cursor: pointer;
    font-size: 12px;
    font-weight: 400;
    padding: 10px 15px;
    transition: all 0.3s linear 0s;
    width: 49%;
 }
 #pricematch_options input.buttonstyle{
    margin-bottom: 15px;
    float:left;
    margin-right: 2%;
 }
.pricematch-content .form-list li label {
    float: left;
    font-weight: bold;
    width: 100%;
}
.pricematch-content .form-list label {
    color: #343434;
    float: left;
    font-weight: normal;
    margin-bottom: 5px;
    position: relative;
    z-index: 0;
}
.pricematch-content .pricematch-success-msg, .pricematch-content .pricematch-error-msg {
    background-position: 10px 9px !important;
    background-repeat: no-repeat !important;
    border-style: solid !important;
    border-width: 1px !important;
    font-size: 11px !important;
    font-weight: bold !important;
    min-height: 24px !important;
    padding: 8px 8px 8px 32px !important;
}
.pricematch-content .pricematch-error-msg {
    background-color: #FAEBE7;
    background-image: url("../images/i_msg-error.gif");
    border-color: #F16048;
    color: #DF280A;
    margin-top:10px;
}
.pricematch-content .pricematch-success-msg {
    background-color: #EFF5EA !important;
    background-image: url("../images/i_msg-success.gif") !important;
    border-color: #446423;
    color: #3D6611;
    margin-top:10px;
}
#pricematchlink{
    cursor: pointer;  
    width: 270px;
    padding:10px 0;
}   
.pricematch.login_link {
    cursor: pointer;  
    margin-top: -15px; 
    width: 270px;
}
#pricematch_options .captcha > .captcha_img ,#pricematch_options .captcha > .captcha_text_box,#pricematch_options .captcha > .captcha_refresh_img {
    border-radius: 3px;
    float: left;
    padding: 5px;
}
#pricematch_options .captcha > .captcha_refresh_img{
    padding: 16px 5px;
    width:auto;
}
#pricematch_options .captcha > .captcha_img{
border: 1px solid #d9d9d9;
width:auto;
}
#pricematch_options .captcha > .captcha_text_box {
    padding: 7px 0;
    width:59%;
}
#pricematch_options .captcha > .captcha_text_box input {
    margin: 0;
}
#pricematch_options .captcha{
    display:inline-block;
    width:100%;
}
.mfp-hide {
    display: none !important;
}
#pricematch_options .pricematcheven.buttoncontent {
    margin-bottom: 0;
}
.pricematch-content #pricematch_options input.required-entry.validation-failed,.pricematch-content #pricematch_options textarea.required-entry.validation-failed{
    border-color:red;
}
#pricematch_options .validation-advice {
    display: none;
}

/* 

====== Zoom-out effect ======

*/
.mfp-zoom-out.mfp-bg {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0;

  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.mfp-zoom-out.mfp-bg.mfp-ready {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
  opacity: 0.8;
}
.mfp-zoom-out.mfp-bg.mfp-removing {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0;
}
.mfp-zoom-out .mfp-content{
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0;

  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;

  -webkit-transform: scale(1.3);
  -moz-transform: scale(1.3);
  -o-transform: scale(1.3);
  -ms-transform: scale(1.3);
  transform: scale(1.3);
}
.mfp-zoom-out.mfp-ready .mfp-content {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  opacity: 1;

  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -o-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
.mfp-zoom-out.mfp-removing .mfp-content {
  -webkit-transform: scale(1.3);
  -moz-transform: scale(1.3);
  -o-transform: scale(1.3);
  -ms-transform: scale(1.3);
  transform: scale(1.3);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0;
}

/* 

====== Zoom-in effect ======

*/
.my-mfp-zoom-in .zoom-anim-dialog {
    opacity: 0;
    transform: scale(0.8);
    transition: all 0.2s ease-in-out 0s;
    -webkit-transition: all 0.2s ease-in-out 0s;
    -webkit-transform : scale(0.8);
}
.my-mfp-zoom-in.mfp-ready .zoom-anim-dialog {
    opacity: 1;
    transform: scale(1);
    -webkit-transform : scale(1);
}
.my-mfp-zoom-in.mfp-removing .zoom-anim-dialog {
    opacity: 0;
    transform: scale(0.8);
    -webkit-transform : scale(0.8);
}
.my-mfp-zoom-in.mfp-bg {
    opacity: 0;
    transition: opacity 0.3s ease-out 0s;
    -webkit-transition :  opacity 0.3s ease-out 0s ;
}
.my-mfp-zoom-in.mfp-ready.mfp-bg {
    opacity: 0.8;
}
.my-mfp-zoom-in.mfp-removing.mfp-bg {
    opacity: 0;
}


/* 

====== Fade effect ======

*/
.mfp-fade .mfp-content, .mfp-fade.mfp-bg {
  opacity: 0;
  transition: opacity .5s ease-out;
  -webkit-transition : opacity .5s ease-out ;
}
.mfp-fade.mfp-ready .mfp-content {
  opacity: 1;
}
.mfp-fade.mfp-ready.mfp-bg {
  opacity: 0.8;
}
.mfp-fade.mfp-removing.mfp-bg {
  opacity: 0;
}
.mfp-fade.mfp-removing .mfp-content {
  opacity: 0;
}

/* 

====== Move-horizontal effect ======

*/
.mfp-move-horizontal {
  /* start state */
  /* animate in */
  /* animate out */
}
.mfp-move-horizontal .mfp-with-anim {
  opacity: 0;
  transition: all 0.3s;
  transform: translateX(-50px);
  -webkit-transform : translateX(-50px);
  -webkit-transition :all 0.3s;
}
.mfp-move-horizontal.mfp-bg {
  opacity: 0;
  transition: all 0.3s;
  -webkit-transition : all 0.3s ;
}
.mfp-move-horizontal.mfp-ready .mfp-with-anim {
  opacity: 1;
  transform: translateX(0);
  -webkit-transform : translateX(0);
}
.mfp-move-horizontal.mfp-ready.mfp-bg {
  opacity: 0.8;
}
.mfp-move-horizontal.mfp-removing .mfp-with-anim {
  transform: translateX(50px);
  opacity: 0;
  -webkit-transform : translateX(50px);
}
.mfp-move-horizontal.mfp-removing.mfp-bg {
  opacity: 0;
}
